/***********************************
confirm/alert/informationダイアログ用
************************************/
.y-header{
	border-top:7px solid #f7ae28;
}
.g-header{
	border-top:7px solid #72d27b;
}
.b-header{
	border-top:7px solid #00bbd3;
}
.lr-header{
  border-top:7px solid #ec8087;
}
.dialog-content {
	max-height: 90vh !important;
}
.i-spdesign-dialog {
	width: 400px;
  margin: 15% auto !important;
}
.i-spds-panel {
	min-height: 96px;
	margin-bottom: 0;
	display: table !important;
}
.info-w-panel {
	min-height: 129px;
	margin-bottom: 0;
	display: table !important;
}
.i-modal-body {
	vertical-align: middle;
	display: table-cell;
}
.c-panel {
	padding: 0 !important;
	max-height: calc(78vh - 43px);
	overflow: auto;
}
.c-btn {
  margin-left: 5px !important;
  background :linear-gradient(#21c4d9, #00a0ba) !important;
  border-color: #ccc !important;
  color: #fff !important;
  width: 90px;
}
.c-btn:active {
  background: #21c4d9 !important;
  color: #fff !important;
}
.btn-qblue {
	background: linear-gradient(#21c4d9, #00a0ba) !important;
  border-color: #ccc !important;
  color: #fff !important;
}
.btn-qblue:active {
  background: #21c4d9 !important;
  color: #fff !important;
}
.btn-yellow {
	background :linear-gradient(#f7d67b, #F7AE28) !important;
  border-color: #ccc !important;
	color: #fff !important;
}
.btn-yellow:active {
	background: #f7d67b !important;
	color: #fff !important;
}
.btn-lightred {
  background :linear-gradient(#ffc0c6, #ec8087) !important;
  border-color: #ccc !important;
  color: #fff !important;
}
.btn-lightred:active {
  background :linear-gradient(#ffc0c6, #ec8087) !important;
  border-color: #ccc !important;
  color: #fff !important;
}
.cancel-btn {
  color: #000 !important;
  background :linear-gradient(#f8f9fa, #ccc) !important;
  border-color: #333;
}
.cancel-btn:active {
  color: #000 !important;
  background :linear-gradient(#f8f9fa, #ccc) !important;
  border-color: #333;
}
.btn-green {
  background: linear-gradient(#72d27b, #1DA910) !important;
  border-color: #ccc !important;
  color: #fff !important;
}
.btn-green:active {
  background: #72d27b !important;
  color: #fff !important;
}
.o-btn {
	width: 90px;
}
.dialog-content .modal-footer {
	padding-top: 13px !important;
	padding-bottom: 5px !important;
}
.row-center{
  text-align: center;
  letter-spacing: -0.4em;
}
.i-spds-panel .text {
  text-align: left;
  padding: 0 15px;
}
#informationDialog .text {
  padding-top: 15px;
}
.row-center > [class*='col-'] {
  display:inline-block;
  letter-spacing:0;
  vertical-align:top;
  float:none !important;
}
.row-center.va-middle > [class*='col-'] {
	vertical-align:middle;
}
.row-center.va-bottom > [class*='col-'] {
	vertical-align:bottom;
}
@media screen and (max-width: 767px) {
	.i-spdesign-dialog {
    width: 60%;
  }
  .i-spds-panel .text {
    font-size: 17px !important;
  }
  .o-btn, .c-btn {
    height: 46px !important;
    font-size: 18px !important;
  }
  #alertDialog .o-btn,
  #informationDialog .o-btn {
    width: 120px;
  }
  #confirmDialog .col-md-12 {
    padding: 0px;
  }
  #confirmDialog .modal-footer {
    padding-left: 0px;
    padding-right: 0px;
  }
  .modal-dialog .container-fluid {
    padding-top: 8px;
  }
}
@media screen and (max-width: 414px) {
	.i-spdesign-dialog {
	  width: 90%;
	}
}
/**************************
vivr-modalの一部をコピー
***************************/
/* ボディ部分 */
.modal-body {
	padding: 10px 15px;
}
.modal-body * {
	word-wrap : break-word;
	overflow-wrap : break-word;
}
/* フッター部分 */
.modal-footer {
	color: #fff;
	padding: 10px 15px;
	text-align: center;
	border-top: none;
}
.modal-footer .btn,
.modal-footer .btn-sm,
.modal-body .col-footer .btn,
.modal-body .col-footer .btn-sm {
	font-size: 14px;
}
